Add Target Fixer

This is currently a very simple plugin that solves the target=”_blank” vulnerability, which is a security risk in that it allows phishing to occur when a user clicks through to a rogue website. More information on this vulnerability can be found at The target=”_blank” vulnerability by example.

The plugin adds a rel="noopener noreferrer" into the <a> tags where a target="_blank" is found.

While it is very simple now I plan to add extra features to it.

To download this fix for target=”_blank” please go to the “Add Target Fixer” Plugin Page or search for “Add Target Fixer” in the WordPress plugin repository.